function FileData_Pairs(x)
{
x.t("example","comment");
x.t("example","move");
x.t("active","subscr");
x.t("hints","example");
x.t("hints","alternative");
x.t("locked","user");
x.t("cpin","sim");
x.t("cpin","ready");
x.t("cpin","enter");
x.t("cpin","subscr");
x.t("cpin","returns");
x.t("every","time");
x.t("spwd=","old");
x.t("comment","try");
x.t("comment","pin");
x.t("comment","remove");
x.t("comment","configuring");
x.t("comment","sim");
x.t("comment","request");
x.t("description","chapter");
x.t("description","used");
x.t("describes","remove");
x.t("puk","entered");
x.t("puk","changes");
x.t("required","enter");
x.t("required","read");
x.t("user","required");
x.t("spic","sim");
x.t("spic","display");
x.t("spic","subscr");
x.t("spic","used");
x.t("current","state");
x.t("try","sim");
x.t("pin1","every");
x.t("pin1","hand");
x.t("until","puk");
x.t("state","lock");
x.t("mode","pin");
x.t("mode","sets");
x.t("mode","deactivates");
x.t("facility","lock");
x.t("pin2","subscr");
x.t("please","navigation");
x.t("time","mobile");
x.t("hand","three");
x.t("left","attempts");
x.t("pin","required");
x.t("pin","spic");
x.t("pin","mode");
x.t("pin","counter");
x.t("pin","status");
x.t("pin","slck=");
x.t("pin","subscr");
x.t("pin","authentication");
x.t("response","cpin");
x.t("mobile","started");
x.t("lock","active");
x.t("lock","comment");
x.t("lock","mode");
x.t("lock","slck");
x.t("lock","sim");
x.t("lock","wrong");
x.t("lock","part");
x.t("lock","further");
x.t("lock","2.14.5");
x.t("lock","section");
x.t("lock","scenarios");
x.t("lock","subscr");
x.t("lock","inactive");
x.t("lock","unlock");
x.t("lock","clck");
x.t("slck","facility");
x.t("card","locked");
x.t("card","lock");
x.t("card","commands");
x.t("clck=","mode");
x.t("clck=","slck=");
x.t("details","commands");
x.t("new","password");
x.t("frame","appropri\u00adate");
x.t("command","spic");
x.t("command","supported");
x.t("command","explanation");
x.t("security","2.14.5");
x.t("status","sim");
x.t("status","subscr");
x.t("counter","subscr");
x.t("counter","clck");
x.t("cme","error");
x.t("incorrect","password");
x.t("subsections","description");
x.t("subsections","please");
x.t("remove","sim");
x.t("check","status");
x.t("configuring","sim");
x.t("buttons","toolbar");
x.t("recommended","check");
x.t("products","subscr");
x.t("sim","puk");
x.t("sim","pin1");
x.t("sim","pin2");
x.t("sim","pin");
x.t("sim","card");
x.t("wrong","pin");
x.t("entered","2.14.5.2");
x.t("part","2.14.5.4");
x.t("part","figure");
x.t("old","password");
x.t("further","details");
x.t("attempts","clck=");
x.t("attempts","allowed");
x.t("2.14.5.1","description");
x.t("started","configure");
x.t("sets","lock");
x.t("flow","chart");
x.t("three","attempts");
x.t("2.14.5.2","used");
x.t("0,0000","subscr");
x.t("request","current");
x.t("request","pin");
x.t("request","status");
x.t("2.14.5.3","flow");
x.t("commands","clck=");
x.t("commands","command");
x.t("commands","flow");
x.t("commands","[2]");
x.t("slck=","mode");
x.t("slck=","request");
x.t("display","pin");
x.t("2.14.5.4","hints");
x.t("supported","products");
x.t("error","incorrect");
x.t("explanation","cpin");
x.t("2.14.5.5","example");
x.t("allowed","command");
x.t("first","read");
x.t("clck=sc","subscr");
x.t("clck=sc","1,0000");
x.t("clck=sc","1,5555");
x.t("number","left");
x.t("chart","hints");
x.t("chart","figure");
x.t("move","subsections");
x.t("chapter","describes");
x.t("com","\u00admand");
x.t("receive","cpin");
x.t("receive","comment");
x.t("receive","spic");
x.t("receive","cme");
x.t("receive","clck=sc");
x.t("receive","subscr");
x.t("receive","slck=sc");
x.t("receive","clck");
x.t("2.14.5","configuring");
x.t("section","comprises");
x.t("changes","made");
x.t("scenarios","2.14");
x.t("comprises","subsections");
x.t("deactivates","recommended");
x.t("ready","subscr");
x.t("enter","pin");
x.t("enter","sim");
x.t("subscr","receive");
x.t("subscr","send");
x.t("made","until");
x.t("figure","126");
x.t("figure","127");
x.t("send","cpin");
x.t("send","spic");
x.t("send","clck=sc");
x.t("send","slck=sc");
x.t("view","number");
x.t("appropri\u00adate","buttons");
x.t("authentication","first");
x.t("read","command");
x.t("read","com");
x.t("slck=sc","0,0000");
x.t("2.14","security");
x.t("1,0000","subscr");
x.t("configure","sim");
x.t("toolbar","2.14.5.1");
x.t("inactive","subscr");
x.t("unlock","sim");
x.t("navigation","frame");
x.t("used","commands");
x.t("used","view");
x.t("\u00admand","cpin");
x.t("126","configuring");
x.t("[2]","2.14.5.3");
x.t("127","configuring");
x.t("returns","response");
x.t("alternative","cpwd");
x.t("password","comment");
x.t("password","new");
x.t("password","2.14.5.5");
x.t("clck","facility");
x.t("clck","lock");
x.t("clck","subscr");
x.t("1,5555","subscr");
x.t("cpwd","spwd=");
}
